请选择 进入手机版 | 继续访问电脑版
查看: 698|回复: 4

[已解决] 3.4升级到3.5插件会出现不兼容情况,但是插件作者不更新

[复制链接]

14

主题

76

回帖

148

积分

渐入佳境

贡献
0 点
金币
44 个
发表于 2022-9-10 11:04:49 | 显示全部楼层 |阅读模式
3.4升级到3.5插件会出现不兼容情况,但是插件作者不更新,有的作者直接就跑路了怎么办啊
5 金币

最佳答案

应该会有少量插件不能兼容X3.5,对自己站点已安装的插件不放心的话,最好先咨询一下作者是否有兼容计划。再决定是否升级到X3.5程序。
回复

使用道具 举报

46

主题

2086

回帖

3万

积分

管理员

贡献
0 点
金币
28570 个
发表于 2022-9-10 11:57:34 来自手机 | 显示全部楼层
这就要自己做取舍了,或者自己想办法升级不兼容的插件。虽然大部分插件应该是兼容的
回复 支持 反对

使用道具 举报

14

主题

545

回帖

768

积分

自成一派

贡献
18 点
金币
78 个
发表于 2022-9-10 12:01:58 | 显示全部楼层
无论什么软件小工具插件,系统不会为你去刻意兼容的,XP WIN11一样
回复 支持 反对

使用道具 举报

3

主题

630

回帖

1124

积分

应用开发者

DSVUE

贡献
0 点
金币
414 个
QQ
发表于 2022-9-10 13:31:54 | 显示全部楼层
应该会有少量插件不能兼容X3.5,对自己站点已安装的插件不放心的话,最好先咨询一下作者是否有兼容计划。再决定是否升级到X3.5程序。
乐山网景科技有限公司-专业建站服务 | 最新DZ插件和模板  | 业务联系QQ:631847671 | 技术支持交流Q群:476397924
承接APP、DZ插件开发、PHP二次开发、网站模板制作、网站搬家、各类网站疑难杂症解决(谢绝担保交易,需支付定金)
回复 支持 反对

使用道具 举报

18

主题

23

回帖

101

积分

渐入佳境

贡献
0 点
金币
54 个
发表于 2022-9-15 12:39:10 | 显示全部楼层
3.5改变很多吗?
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

添加有偿服务QQ
添加有偿服务微信